AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.20035
  g: 0
  r: 0.10799
ContainedObjects:
- !include 'Bag The Circle Undone f2acef/Custom_Tile Marie Lambeau b47207.yaml'
- !include 'Bag The Circle Undone f2acef/Custom_Tile Rita Young eb0c23.yaml'
- !include 'Bag The Circle Undone f2acef/Custom_Tile Diana Stanley ca7ab1.yaml'
- !include 'Bag The Circle Undone f2acef/Custom_Tile Preston Fairmount d37624.yaml'
- !include 'Bag The Circle Undone f2acef/Custom_Tile Joe Diamond 5f7f8b.yaml'
- !include 'Bag The Circle Undone f2acef/Custom_Tile Carolyn Fern a038ff.yaml'
- !include 'Bag The Circle Undone f2acef/Bag Prologue bf6b32.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: f2acef
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Circle Undone
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 8.8
  posY: 1.79
  posZ: 2.84
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
